.index .main {
	padding-top: 6.8rem;
	background-color: #fff;
}

.index .main .head {
	height: 8.18rem;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
}

.main-wrap {
	position: relative;
	z-index: 1;
	background: #fff;
	overflow: hidden;
	border-radius: 0 1rem 0 0;
	padding-bottom: 1.4rem;
}
.index .main .head .swiper-slide a{
	overflow: hidden;
	display: block;
	width: 100%;
	height: 100%;
}
.index .main .head .swiper-slide img {
	height: 100%;
	margin-left: 50%;
	transform: translateX(-50%);
}

.index .main .head .swiper-slide .mask {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/indexheadshadow.png) repeat-x;
	background-size: auto 100%;
}

.index .main .head .swiper-slide .cont {
	position: absolute;
	bottom: 2.4rem;
	font-size: .34rem;
	line-height: .5rem;
	color: #fff;
}

.index .main .head .swiper-pagination {
	bottom: 1.88rem;
	text-align: left;
}

.index .main .head .swiper-pagination-bullet {
	border-color: #fff;
}

.product {
	background-color: #fff;
	padding-top: 1.2rem;
}

.product .title {
	font-size: .4rem;
	line-height: .4rem;
	margin-bottom: .22rem;
	text-align: center;
	letter-spacing: 0.02rem;
	color: #878E99;
}

.product .ntitle {
	font-size: .26rem;
	line-height: .36rem;
	text-align: center;
	letter-spacing: 0.02rem;
	color: #878E99;
}

.product .swiper-container {
	width: 15rem;
	margin-left: 50%;
	transform: translateX(-50%);
	margin-top: .33rem;
	height: 6.5rem;
}

.product .swiper-container img {
	height: 5rem;
	width: 5rem;
	border-radius: 0.16rem;
}

.product .swiper-slide {
	transform: scale(0.75);
	transition: 0.4s;
}

.product .swiper-slide-active,
.product .swiper-slide-duplicate-active {
	transform: scale(1);
}

.product .swiper-slide .name {
	font-size: .34rem;
	line-height: :.38rem;
	color: #363D4C;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	margin-top: .4rem;
}

.product .swiper-pagination {
	bottom: 0;
	text-align: center;
}

.main-wrap .swiper-pagination-bullet {
	margin: 0 0.13rem;
	border-color: #828994;
}

/* ---------------- */
.space {
	margin-top: 1.38rem;
	position: relative;
	padding-top: .63rem;
}

.space .bgshadow {
	width: 3.72rem;
	position: absolute;
	top: 0;
	right: .5rem;
}

.space .banner {
	position: relative;
	z-index: 1;
	width: 7rem;
	height: 5.2rem;
	margin-left: .5rem;
	border-radius: 1rem 0 0;
	overflow: hidden;
}

.space .banner img {
	height: 100%;
	width: 100%;
}

.space .navbar {
	height: 0.68rem;
	line-height: 0.68rem;
	padding-left: .5rem;
	box-sizing: border-box;
	margin-top: .32rem;

}

.space .navbar ul {
	height: 100%;
	display: flex;
	justify-content: space-between;
	padding-right: .5rem;
	border-bottom: 0.01rem solid #E3E6EC;
}

.space .navbar li {
	font-size: .28rem;
	color: #878E99;
	transition: .2s;
}

.space .navbar li.active {
	color: #CB333B;
	font-size: .34rem;
	border-bottom: 0.03rem solid #CB333B;
}

.titlebar {
	height: .5rem;
	width: 100%;

}

.titlebar .wrap {
	display: flex;
	font-weight: lighter;
	justify-content: space-between;
}

.titlebar .title {
	font-size: .4rem;
	line-height: .5rem;
	color: #878E99;
}

.titlebar .more {
	display: block;
	color: #CB333B;
	line-height: .5rem;
	font-size: .24rem;
	padding-right: .22rem;
	position: relative;
}

.titlebar .more::after {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background: url(../images/right.png) no-repeat;
	background-size: 100% 100%;
	width: .1rem;
	height: 0.18rem;
}

.news {
	margin-top: 1.5rem;
}

.news .titlebar {
	margin-bottom: .5rem;
}

.news .swiper-container {
	overflow: visible;
	width: 4.2rem;
	margin: 0;
}

.news .swiper-slide img {
	height: 2.94rem;
	width: 100%;
	border-radius: 0.16rem;
}

.news .swiper-slide .name {
	font-size: 0.28rem;
	line-height: 0.48rem;
	font-weight: lighter;
	color: #000014;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-top: 0.3rem;
}

.news .swiper-slide-active .name {
	font-weight: normal;
	transition: 0.4s;
}

.news .swiper-slide .date {
	font-size: .24rem;
	line-height: .3rem;
	color: #878E99;
	padding-left: 1rem;
	position: relative;
	box-sizing: border-box;
	margin-top: .14rem;
	transition: 0.4s;
}

.news .swiper-slide .date::before {
	display: block;
	content: '';
	position: absolute;
	left: 0;
	height: 0.02rem;
	width: 0.8rem;
	background-color: #000014;
	top: 50%;
	transform: translateY(-0.01rem);
	transition: .4s;
}

.news .swiper-slide-active .date {
	color: rgba(0, 0, 0, 0);
}

.news .swiper-slide-active .date::before {
	width: 2.13rem;
	background: #CB333B;
}

/* ------------------ */
.partner {
	margin-top: 1.53rem;
}

.partner .cont {
	padding: 0.4rem;
}

.partner .cont .item {
	width: 25%;
	position: relative;
	height: .72rem;
	float: left;
	margin-bottom: .6rem;
}

.partner .cont .item img {
	max-height: 100%;
	max-width: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.partner .cont .swiper-container {
	height: 2.9rem;
	overflow: visible;
}

.partner .cont .swiper-pagination {
	bottom: 0;
}

/* ------------ */
.about {
	margin-top: 1.2rem;
	position: relative;
	padding-bottom: 1.63rem;
}

.about .left {
	width: 4.4rem;
	position: relative;
	height: 3.68rem;
	background: url(../images/aboutleftbg.png) no-repeat;
	background-size: 100% 100%;
}

.about .left .cont {
	padding: 1.27rem 0 0 0.5rem;
	color: #fff;
	font-size: .26rem;
	line-height: .45rem;
}

.about .left .cont .navigationBtn {
	height: .46rem;
	/* width: 1.2rem; */
	box-sizing: border-box;
	position: relative;
	padding-left: .48rem;
	color: #fff;
	font-size: .24rem;
	line-height: .46rem;
	background: #878E99;
	border-radius: .23rem;
	box-shadow: 0 0 0.06rem 0.01rem rgba(36, 40, 50, 0.74);
	margin-top: 0.2rem;
	display: inline-block;
	padding-right: 0.2rem;
}

.about .left .cont .navigationBtn::before {
	display: block;
	content: '';
	background: url(../images/daohang.png) no-repeat;
	background-size: 100% 100%;
	width: .16rem;
	height: .24rem;
	position: absolute;
	left: 0.26rem;
	top: 50%;
	transform: translateY(-50%);
}

.about .right {
	position: absolute;
	top: 1.66rem;
	right: 0.5rem;
	padding-top: 0.74rem;
}

.about .right .bgshadow {
	position: absolute;
	top: 0;
	width: 3.05rem;
	right: 0.36rem;
}

.about .right .cont-wrap {
	position: relative;
	z-index: 1;
	background-color: #F4F4F4;
	border-radius: 0.16rem;
	width: 4.16rem;
	box-sizing: border-box;
	padding: 0.36rem 0.6rem 0.51rem;
}

.about .right .cont-wrap .name {
	font-size: .26rem;
	line-height: .45rem;
	color: #000014;
	font-weight: lighter;
}

.about .right .cont-wrap .msgbtn {
	width: 100%;
	background-color: #fff;
	color: #B4BDCC;
	height: .8rem;
	line-height: .8rem;
	position: relative;
	font-size: .26rem;
	font-weight: lighter;
	display: block;
	padding-left: .23rem;
	margin-top: .33rem;
	box-sizing: border-box;
}

.about .right .cont-wrap .msgbtn:after {
	display: block;
	content: '';
	background: url(../images/longright.png) no-repeat;
	width: .4rem;
	height: 0.14rem;
	background-size: 100% 100%;
	position: absolute;
	top: 50%;
	right: .2rem;
	transform: translateY(-50%);
}
